@charset "UTF-8";

.main__right {
  background: url(../img/coaching/maincons.webp?v=1.2) center no-repeat;
  background-size: cover;
}

.details__section {
  margin: clamp(4.063rem, 3.75rem + 1.56vw, 6.25rem) 0 !important;
}

.details__items-top {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: clamp(2.188rem, 1.827rem + 1.2vw, 3.125rem);
}

.details__items-top .details__item-top {
  padding: 25px;
  border: 1px solid rgba(37, 37, 37, 0.25);
  border-radius: 25px;
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  width: auto;
  margin-top: 0;
}

.details__items-top .details__item-top p {
  width: 60%;
}

.details__items-top .details__item-top span {
  font-weight: 700;
}

.details__items-bottom {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
  margin-top: 20px;
}

.details__items-bottom .details__item-bottleft,
.details__items-bottom .details__item-bottright {
  padding: 25px;
  border: 1px solid rgba(37, 37, 37, 0.25);
  border-radius: 25px;
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  margin-top: 0;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.details__items-bottom .details__item-bottright {
  grid-column: 2/5;
  width: auto;
}

.details__item-bottleft-descr,
.details__item-bottright-descr {
  display: flex;
  background: rgba(136, 120, 105, 0.15);
  border-radius: 10px;
  align-items: center;
  gap: 15px;
  font-variant-numeric: lining-nums;
}

.details__item-bottleft-descr img,
.details__item-bottright-descr img {
  width: 26px;
  padding: 12px;
  background: rgba(136, 120, 105, 0.15);
  border-radius: 10px;
}

.details__item-bottleft-descr p,
.details__item-bottright-descr p {
  max-width: 100%;
}

@media (max-width: 1024px) {
  .details__items-bottom .details__item-bottleft {
    grid-column: 1/3;
  }

  .details__items-bottom .details__item-bottright {
    grid-column: 3/5;
  }
}

@media (max-width: 900px) {
  .details__items-bottom {
    grid-template-columns: 1fr;
  }

  .details__items-bottom .details__item-bottleft {
    grid-column: 1;
  }

  .details__items-bottom .details__item-bottright {
    grid-column: 1;
  }

  .details__items-top .details__item-top p {
    width: 90%;
  }
}

@media (max-width: 480px) {
  .details__items-top .details__item-top {
    padding: 15px;
  }

  .details__items-bottom .details__item-bottleft,
  .details__items-bottom .details__item-bottright {
    padding: 15px;
  }

  .details__items-top .details__item-top p {
    width: 100%;
  }

  .details__item-bottleft-descr,
  .details__item-bottright-descr {
    padding: 10px;
  }
}

.program__section {
  background: rgb(237, 235, 233);
  margin: 20px 25px;
  border-radius: 25px;
  padding: clamp(3.125rem, 1.944rem + 3.94vw, 6.25rem) 0;
  position: relative;
}

.program__section .program__items {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: clamp(2.188rem, 2.054rem + 0.67vw, 3.125rem);
}

.program__section .program__items .box {
  position: relative;
  background: #fff;
  border: none;
  border-radius: 25px;
  width: 100%;
  padding: 18px;
  padding-left: 25px;
  box-sizing: border-box;
}

.program__section .program__items .box:last-child {
  margin-bottom: 0;
  /* Для последнего элемента нижний отступ убираем */
}

.program__section .program__items .box .label {
  position: relative;
  font-weight: 700;
  font-size: clamp(1.25rem, 1.058rem + 0.64vw, 1.75rem);
  line-height: 100%;
  color: #252525;
  cursor: pointer;
}

.program__section .program__items .box .label-subtitle {
  font-weight: 600;
  font-size: clamp(1rem, 0.982rem + 0.09vw, 1.125rem);
  line-height: 100%;
  text-align: left;
  color: #252525;
  margin-bottom: 10px;
}

.program__section .program__items .box .label::after {
  content: "\e911";
  /* Задаем иконку "+" для элемента аккордеона */
  font-family: "icomoon";
  position: absolute;
  top: -4px;
  /* Выравнивание по центру */
  right: 25px;
  border-radius: 100%;
  background: #887869;
  font-weight: bold;
  font-weight: 500;
  font-size: clamp(1.375rem, 1.183rem + 0.64vw, 1.875rem);
  line-height: 100%;
  text-align: center;
  color: #fff;
  padding: 3px;
  transition: all 0.3s ease-out;
}

.program__section .program__items .box.active .label::after {
  content: "\e911";
  /* Меняем иконку на "-" при нажатии на элемент */
  font-family: "icomoon";
  transform: rotate(45deg);
  transition: all 0.3s ease-out;
}

.program__section .program__items .box .content {
  position: relative;
  padding-top: 20px;
}

.program__section .program__items .box .content ul {
  padding-left: 25px;
  max-width: 100%;
  list-style-type: disc;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.program__section .program__items .box .content ul li {
  margin-top: 0 !important;
  width: 75%;
}

.program__section .questions__line {
  margin: 0;
  margin-top: 18px;
}

.program__section .program__items .box-1 {
  position: relative;
  background: #fff;
  border: none;
  border-radius: 25px;
  width: 100%;
  padding: 25px;
  padding-top: 18px;
  box-sizing: border-box;
}

.program__section .program__items .box-1 .label-1 {
  position: relative;
  font-weight: 700;
  font-size: clamp(1.25rem, 1.058rem + 0.64vw, 1.75rem);
  line-height: 100%;
  color: #252525;
  margin-bottom: 25px;
}

.program__section .program__items .box-1 .meets {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.program__section .program__items .box-1 .meets .box {
  background: #edebe9;
  padding: 13px;
  padding-left: 25px;
}

.program__section .program__items .box-1 .meets .label {
  font-weight: 700;
  font-size: clamp(1.125rem, 1.089rem + 0.18vw, 1.375rem);
  line-height: 125%;
}

.program__section .program__items .box-1 .meets .label::after {
  font-size: clamp(1.125rem, 1.089rem + 0.18vw, 1.375rem);
  top: -2px;
  right: 0px;
  background: transparent;
  border: 2px solid #887869;
  color: #887869;
}

@media (max-width: 750px) {
  .program__section .program__items .box .label {
    padding-right: 80px;
  }
}

@media (max-width: 550px) {
  .program__section .program__items .box .label {
    padding: 0px 60px 0 0px;
  }

  .program__section .program__items .box .label::after {
    right: 10px;
    top: -2px;
  }

  .program__section .program__items .box .content p {
    padding: 15px 0 12px 10px;
  }
}

@media (max-width: 450px) {
  .program__section {
    margin: 20px 0;
  }

  .program__section .program__items .box {
    padding-left: 20px;
  }

  .program__section .program__items .box-1 {
    padding: 20px;
  }

  .program__section .program__items .box-1 .meets .box {
    padding-left: 15px;
  }

  .program__section .program__items .box .content ul {
    padding-left: 20px;
  }

  .program__section .program__items .box .content ul li {
    width: 90%;
  }

  .questions__top {
    grid-template-columns: 1fr;
    gap: 15px;
  }

  .questions__title {
    text-align: center;
  }
}

.popular__section {
  position: relative;
  margin: clamp(4.063rem, 3.75rem + 1.56vw, 6.25rem) 0 !important;
}

.popular__section .popular__svg-small {
  position: absolute;
  right: 300px;
  top: 50px;
  transition: all 0.3s ease-out !important;
}

.popular__section .popular__svg-middle {
  position: absolute;
  right: 50px;
  top: 90px;
  transition: all 0.3s ease-out !important;
}

.popular__section .popular__svg-big {
  position: absolute;
  bottom: -270px;
  left: -100px;
  transition: all 0.3s ease-out !important;
}


.popular__item-left3 {
  margin-top: -187px;
}

.popular__item-left,
.popular__item-right {
  background: rgba(136, 120, 105, 0.15);
  padding: 63px 48px 50px 25px;
  border-radius: 25px;
  position: relative;
  min-height: 210px;
  height: fit-content;
}

.popular__item-left-title,
.popular__item-right-title {
  max-width: 100%;
}

.popular__item-descr {
  width: 100%;
  margin-top: 25px;
  padding-left: 10px;
}

.popular__item-descr li {
  list-style: inside;
  color: rgba(37, 37, 37, 0.5);
  width: 100%;
}

.popular__item-left-num,
.popular__item-right-num {
  font-weight: 900;
  font-size: 100px;
  line-height: 100%;
  color: #000;
  font-variant-numeric: lining-nums;
  position: absolute;
  top: -50px;
}

.popular__item-right2 {
  margin-top: 190px;
}

.popular__item {
  background: rgba(136, 120, 105, 0.15);
  padding: 63px 48px 50px 25px;
  border-radius: 25px;
  position: relative;
  min-height: 210px;
  height: fit-content;
  width: 100%;
}

@media (max-width: 1050px) {
  .popular__section .popular__svg-small {
    top: 0;
  }

  .popular__section .popular__svg-middle {
    top: 15px;
  }

  .popular__section .popular__svg-big {
    display: none;
  }

  .popular__items .popular__items-left {
    grid-template-columns: 1fr;
    gap: 67px;
  }

  .popular__item-right2,
  .popular__items .popular__item-left3 {
    margin-top: 0;
  }

  .popular__items .popular__item-left,
  .popular__items .popular__item-right {
    min-height: fit-content;
  }

  .popular__items .popular__item-descr {
    width: 80%;
  }
}

@media (max-width: 900px) {
  .popular__section .popular__svg-small {
    width: 50px;
    right: 200px;
    top: 25px;
  }

  .popular__section .popular__svg-middle {
    width: 150px;
  }
}

@media (max-width: 550px) {
  .popular__section .popular__svg-small {
    width: 50px;
    right: 150px;
    top: 70px;
  }

  .popular__section .popular__svg-middle {
    width: 100px;
    top: 50px;
  }

  .popular__items .popular__item-descr {
    width: 100%;
  }
}

@media (max-width: 480px) {
  .popular__section .popular__svg-middle {
    top: 30px;
  }

  .popular__items .popular__item-left,
  .popular__items .popular__item-right {
    padding: 63px 20px 35px 20px;
  }
}

.questions__section {
  background: rgb(237, 235, 233);
  margin: 20px clamp(0.625rem, 0.264rem + 1.2vw, 1.563rem);
  border-radius: 25px;
  padding: clamp(3.125rem, 1.944rem + 3.94vw, 6.25rem) 0;
  position: relative;
}

.questions__top {
  margin-bottom: clamp(2.188rem, 1.827rem + 1.2vw, 3.125rem);
}

.questions__btn {
  font-weight: 700;
  font-size: clamp(1rem, 0.904rem + 0.32vw, 1.25rem);
  line-height: 110%;
  text-transform: lowercase;
  color: #fff;
  border-radius: 10px;
  padding: clamp(0.313rem, 0.168rem + 0.48vw, 0.688rem) clamp(2.5rem, 1.827rem + 2.24vw, 4.25rem);
  background: #887869;
  border: 2px solid #887869;
  cursor: pointer;
  transition: all ease-in-out 0.3s;
}

.questions__btn:hover {
  transform: scale(0.98);
  background: transparent;
  color: #887869;
}

.questions__bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.questions__bottom .box {
  position: relative;
  background: #fff;
  border: none;
  border-radius: 25px;
  width: 100%;
  padding: 18px;
  padding-left: 25px;
  box-sizing: border-box;
}

.questions__bottom .box:last-child {
  margin-bottom: 0;
  /* Для последнего элемента нижний отступ убираем */
}

.questions__bottom .box .label {
  position: relative;
  font-weight: 700;
  font-size: clamp(1.25rem, 1.058rem + 0.64vw, 1.75rem);
  line-height: 100%;
  color: #252525;
  cursor: pointer;
}

.questions__bottom .box .label::after {
  content: "\e911";
  /* Задаем иконку "+" для элемента аккордеона */
  font-family: "icomoon";
  position: absolute;
  top: -4px;
  /* Выравнивание по центру */
  right: 25px;
  border-radius: 100%;
  background: #887869;
  font-weight: bold;
  font-weight: 500;
  font-size: clamp(1.375rem, 1.183rem + 0.64vw, 1.875rem);
  line-height: 100%;
  text-align: center;
  color: #fff;
  padding: 3px;
  transition: all 0.3s ease-out;
}

.questions__bottom .box.active .label::after {
  content: "\e911";
  /* Меняем иконку на "-" при нажатии на элемент */
  font-family: "icomoon";
  transform: rotate(45deg);
  transition: all 0.3s ease-out;
}

.questions__bottom .box .content {
  position: relative;
  padding-top: 20px;
}

.questions__bottom .box .content ul {
  padding-left: 25px;
  max-width: 100%;
  list-style-type: disc;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.questions__bottom .box .content ul li {
  margin-top: 0 !important;
}

.questions__line {
  margin: 0;
  margin-top: 18px;
}

@media (max-width: 750px) {
  .questions__bottom .box .label {
    padding-right: 80px;
  }

  .questions__top {
    display: grid;
    justify-content: space-between;
    margin-bottom: 35px;
    align-items: center;
    grid-template-columns: 1fr;
    gap: 0px;
  }
}

@media (max-width: 550px) {
  .questions__bottom .box .label {
    padding: 0px 60px 0 0px;
  }

  .questions__bottom .box .label::after {
    right: 10px;
    top: -2px;
  }

  .questions__bottom .box .content p {
    padding: 15px 0 12px 10px;
  }
}

.reviews__section {
  background: rgba(136, 120, 105, 0.15);
  border-radius: 25px;
  margin: clamp(4.688rem, 4.087rem + 2vw, 6.25rem) 0;
  padding: clamp(2.188rem, 0.625rem + 5.21vw, 6.25rem) 0;
  position: relative;
}

.reviews__section svg {
  position: absolute;
  right: 0;
  bottom: 0;
}

.reviews__swiper-box {
  margin-top: clamp(1.875rem, 1.394rem + 1.6vw, 3.125rem);
  position: relative;
}

.reviews__swiper-box .swiper-wrapper {
  height: 450px;
}

.reviews__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 25px;
  cursor: pointer;
}

.reviews__section .swiper-button-prev {
  left: -65px;
  transition: all ease-in-out 0.3s;
}

.reviews__section .swiper-button-prev:hover {
  transform: scale(0.98);
}

.reviews__section .swiper-button-prev::after {
  content: "\e922";
  font-size: clamp(1.563rem, -2.167rem + 4.03vw, 2.188rem);
  font-family: "icomoon";
  background: #887869;
  border-radius: 50%;
  color: #fff;
  padding: 15px;
}

.reviews__section .swiper-button-next {
  right: -65px;
  transition: all ease-in-out 0.3s;
}

.reviews__section .swiper-button-next:hover {
  transform: scale(0.98);
}

.reviews__section .swiper-button-next::after {
  content: "\e924";
  font-size: clamp(1.563rem, -2.167rem + 4.03vw, 2.188rem);
  font-family: "icomoon";
  background: #887869;
  border-radius: 50%;
  color: #fff;
  padding: 15px;
}

@media (max-width: 1480px) {
  .reviews__swiper-box .swiper-wrapper {
    height: clamp(18.75rem, 15.75rem + 10vw, 25rem);
  }
}

@media (max-width: 1280px) {

  .reviews__section .swiper-button-next,
  .reviews__section .swiper-button-prev {
    display: none;
  }
}

.reviews__section {
  margin-bottom: 20px !important;
}

.contacts__section {
  margin-top: 20px !important;
  background: rgba(136, 120, 105, 0.15);
  border-radius: 25px;
}

.contacts__section .contacts__inner {
  text-align: center;
  padding-top: clamp(4.688rem, 4.087rem + 2vw, 6.25rem);
}

.contacts__section .contacts__inner .contacts__title {
  margin-bottom: 15px;
  width: 100% !important;
  text-align: left;
}

.contacts__section .contacts__inner .contacts__descr {
  margin: 0;
  text-align: left;
  margin-bottom: 25px;
}

.contacts__section .contacts__items-box {
  padding-bottom: 60px;
  position: relative;
}

.contacts__section .contacts__items {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 90px 0 120px;
}

.contacts__section .contacts__whatsapp {
  background: #73a163;
  padding: 15px 0 15px 80px;
  width: 316px;
  border: 2px solid #73a163;
  display: flex;
  border-radius: 25px;
  align-items: center;
  transition: all ease-in-out 0.3s;
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  color: #fff;
  position: relative;
  margin-bottom: 15px;
}

.contacts__section .contacts__whatsapp:hover {
  transform: scale(0.98);
  background: transparent;
  color: #73a163;
}

.contacts__section .contacts__whatsapp:hover::after {
  color: #73a163;
}

.contacts__section .contacts__whatsapp::after {
  content: "\ea93";
  font-family: "icomoon";
  font-size: 34px;
  font-weight: 100;
  color: #fff;
  position: absolute;
  left: 25px;
  transition: all ease-in-out 0.3s;
}

.contacts__section .contacts__whatsapp::after:hover::after {
  color: #73a163;
}

.contacts__section .contacts__whatsapp:hover {
  color: #73a163;
}

.contacts__section .contacts__tg {
  background: #6695a8;
  padding: 15px 0 15px 80px;
  width: 316px;
  border: 2px solid #6695a8;
  display: flex;
  border-radius: 25px;
  align-items: center;
  transition: all ease-in-out 0.3s;
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  color: #fff;
  position: relative;
  margin-bottom: 15px;
}

.contacts__section .contacts__tg:hover {
  transform: scale(0.98);
  background: transparent;
  color: #6695a8;
}

.contacts__section .contacts__tg:hover::after {
  color: #6695a8;
}

.contacts__section .contacts__tg:hover {
  color: #6695a8;
}

.contacts__section .contacts__tg::after {
  content: "\e90b";
  font-family: "icomoon";
  font-size: 34px;
  font-weight: 100;
  color: #fff;
  position: absolute;
  left: 25px;
  transition: all ease-in-out 0.3s;
}

.contacts__section .contacts__tg::after:hover {
  color: #6695a8;
}

.contacts__section .contacts__insta {
  background: #d26eb0;
  padding: 15px 0 15px 80px;
  width: 316px;
  border: 2px solid #d26eb0;
  display: flex;
  border-radius: 25px;
  align-items: center;
  transition: all ease-in-out 0.3s;
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  color: #fff;
  position: relative;
  margin-bottom: 15px;
}

.contacts__section .contacts__insta:hover {
  transform: scale(0.98);
  background: transparent;
  color: #73a163;
}

.contacts__section .contacts__insta:hover::after {
  color: #d26eb0;
}

.contacts__section .contacts__insta::after {
  content: "\ea92";
  font-family: "icomoon";
  font-size: 34px;
  font-weight: 100;
  color: #fff;
  position: absolute;
  left: 25px;
  transition: all ease-in-out 0.3s;
}

.contacts__section .contacts__insta::after:hover::after {
  color: #d26eb0;
}

.contacts__section .contacts__insta:hover {
  color: #d26eb0;
}

.contacts__section .contacts__items-right {
  position: absolute;
  bottom: 0;
  right: 70px;
}

.contacts__section .contacts__items-right img {
  height: 420px;
}

@media (max-width: 1480px) {
  .contacts__section .contacts__items {
    padding: 0 0 0 70px;
  }

  .contacts__section .contacts__items-right {
    right: 0;
  }

  .contacts__section .contacts__items-right img {
    height: 390px;
  }
}

@media (max-width: 1200px) {

  .contacts__section .contacts__whatsapp,
  .contacts__section .contacts__tg,
  .contacts__section .contacts__insta {
    padding: 12px 0 12px 70px;
    font-size: 20px;
  }

  .contacts__section .contacts__whatsapp::after,
  .contacts__section .contacts__tg::after,
  .contacts__section .contacts__insta::after {
    font-size: 30px;
    left: 20px;
  }

  .contacts__section .contacts__items-right {
    right: 30px;
  }

  .contacts__section .contacts__items-right img {
    height: 340px;
  }

  .contacts__items-right {
    right: 60px;
  }

  .contacts__items-right img {
    height: 340px;
  }
}

@media (max-width: 1100px) {
  .contacts__section .contacts__inner .contacts__descr {
    width: 50%;
  }

  .contacts__items-right {
    right: 40px;
  }
}

@media (max-width: 1024px) {
  .contacts__section .contacts__items {
    padding: 0;
  }
}

@media (max-width: 950px) {
  .contacts__section .contacts__items-right {
    position: relative;
  }

  .contacts__section .contacts__items {
    flex-direction: column;
  }

  .contacts__section .contacts__items-box {
    padding-bottom: 0;
  }

  .contacts__section .contacts__inner .contacts__descr {
    width: 70%;
  }

  .contacts__section .contacts__whatsapp,
  .contacts__section .contacts__tg,
  .contacts__section .contacts__insta {
    margin: 0 auto;
    margin-bottom: 15px;
  }

  .contacts__section .contacts__items-right {
    margin-top: 45px;
    right: 0;
  }

  .contacts__section .contacts__items-right img {
    height: 240px;
  }
}

@media (max-width: 600px) {
  .contacts__section .contacts__inner .contacts__descr {
    width: 90%;
  }
}

@media (max-width: 480px) {
  .contacts__section .contacts__inner .contacts__descr {
    width: 100%;
  }

  .contacts__section .contacts__whatsapp,
  .contacts__section .contacts__tg,
  .contacts__section .contacts__insta {
    justify-content: center;
    padding: 12px 0;
    width: 280px;
    margin-left: 0;
  }

  .contacts__section .contacts__whatsapp::after,
  .contacts__section .contacts__tg::after,
  .contacts__section .contacts__insta::after {
    font-size: 26px;
  }

  .contacts__section .contacts__items-right img {
    height: 200px;
  }
}

.swiper-button-prev::after,
.swiper-button-next::after {
  border: 2px solid #887869;
  box-sizing: border-box;
  transition: all 0.3s ease-out;
  padding: 10px !important;
}

.swiper-button-prev:hover::after,
.swiper-button-next:hover::after {
  color: #887869 !important;
  background: transparent !important;
  border-color: #887869 !important;
}